<div class="error">
  <img
    src="/app/presentation/assets/img/icons/general/warning-circle.svg"
    class="error__icon"
    alt="error"
  />
  <h1
    class="error__title"
    [innerHTML]="
      'AUTH.FORGOT_PASSWORD.VERIFICATION_CODE.ERROR.TITLE' | translate
    "
  ></h1>
  <p
    class="error__description"
    [innerHTML]="
      'AUTH.FORGOT_PASSWORD.VERIFICATION_CODE.ERROR.DESCRIPTION' | translate
    "
  ></p>
  <p
    class="error__note"
    [innerHTML]="
      'AUTH.FORGOT_PASSWORD.VERIFICATION_CODE.ERROR.NOTE' | translate
    "
  ></p>

  <mo-button
    [text]="
      'AUTH.FORGOT_PASSWORD.VERIFICATION_CODE.ERROR.BTN_BACK_TO_LOGIN'
        | translate
    "
    [size]="SIZES.MD"
    [designClass]="BUTTON_DESIGN_CLASS.INDIGO"
    [displayBlock]="true"
    (click)="goToLogin()"
  >
  </mo-button>
</div>
